  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body {
    font-family: "Poppins", sans-serif;
  }

  .navber {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 80px;
    background-color: lightgray;
    background-size: fixed;
    background-repeat: no-repeat;
    font-family: "Trebuchet MS";
    font-weight: bold;
    position: fixed;
    width: 100%;
    z-index: 999;
  }


  .logo {
    font-size: 32px;
  }

  .menu {
    display: flex;
    gap: 1em;
    font-size: 18px;
  }

  .logo-1 {
    width: 50px;
    height: 50px;
  }

  .menu li:hover {
    background-color: lightcyan;
    color: black;
    border-radius: 20px;
    box-shadow: 0 0 10px rgb(5, 5, 4), 0 0 30px rgb(0, 0, 0), 0 0 60px rgb(0, 0, 0);
  }
  

  .menu li {
    padding: 5px 14px;
    left: 25px;
  }

  a {
    text-decoration: none;
    color: #4f0a7f;
    font-size: 16px;
}

  li {
    list-style: none;
  }

  .checkbtn {
    display: none;
    position: fixed;
    top: .5rem;
    right: 1rem;
    z-index: 9999;
  }

  .hamburger {
    display: none;
    flex-direction: column;
    position: absolute;
    width: 50%;
    height: 89vh;
    background-color: #222222;
    top: 67px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }

  input#check {
    display: none;
  }


  .bg-1 img {
    width: 100%;
    height: 100vh;
  }

  .quotes {
    text-align: center;
    position: absolute;
    top: 40%;
    left: 10%;
  }

 .quotes h1 {
    color: chocolate;
    font-size: 4rem;
}

.quotes h2 {
  color: #ca89fb;
}

  .quotes button {
    margin-top: 10px;
    padding: 10px 10px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
   }
   .quotes button a{
    color: white;
    font-size: small;
   }
   
   .quotes button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .quotes button:hover::before {
    width: 105%;
   }
   
   .quotes button:hover {
    color: #111;
   }
  .container-1 {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  }

  .heading {
    text-align: center;

  }

  .heading h1 {
    font-size: 50px;
    text-align: center;
    color: chocolate;
}
.heading h2{
  color: purple;
}

  .menu-1 {
    text-align: center;
    width: 90%;
  }

  .menu-1 img {
    /* margin-top: 40px; */
    width: 90%;
    height: 40vh;
  }

  .menu-1 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-1 button a{
    color: white;
    font-size: small;
   }
   
   .menu-1 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-1 button:hover::before {
    width: 100%;
   }
   
   .menu-1 button:hover {
    color: #111;
   }
  



  .menu-2 {
    text-align: center;
    width: 90%;
  }

  .menu-2 img {
    width: 100%;
    height: 40vh;
  }

  .menu-2 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-2 button a{
    color: white;
    font-size: small;
   }
   
   .menu-2 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-2 button:hover::before {
    width: 100%;
   }
   
   .menu-2 button:hover {
    color: #111;
   }

  .menu-3 {
    text-align: center;
    width: 90%;
  }

  .menu-3 img {
    width: 70%;
    height: 35vh;
    margin-top: 30px;
  }

  .menu-3 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-3 button a{
    color: white;
    font-size: small;
   }
   
   .menu-3 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-3 button:hover::before {
    width: 100%;
   }
   
   .menu-3 button:hover {
    color: #111;
   }

  .menu-4 {
    text-align: center;
    width: 90%;
  }

  .menu-4 img {
    width: 100%;
    height: 50vh;
  }

  .menu-4 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-4 button a{
    color: white;
    font-size: small;
   }
   
   .menu-4 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-4 button:hover::before {
    width: 100%;
   }
   
   .menu-4 button:hover {
    color: #111;
   }

  .menu-5 {
    text-align: center;
    width: 90%;
  }

  .menu-5 img {
    width: 60%;
    height: 48vh;
  }

  .menu-5 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-5 button a{
    color: white;
    font-size: small;
   }
   
   .menu-5 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-5 button:hover::before {
    width: 100%;
   }
   
   .menu-5 button:hover {
    color: #111;
   }

  .menu-6 {
    text-align: center;
    width: 90%;
  }

  .menu-6 img {
    width: 50%;
    height: 48vh;

  }

  .menu-6 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-6 button a{
    color: white;
    font-size: small;
   }
   
   .menu-6 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-6 button:hover::before {
    width: 100%;
   }
   
   .menu-6 button:hover {
    color: #111;
   }

  .menu-7 {
    text-align: center;
    width: 90%;
  }

  .menu-7 img {
    width: 100%;
    height: 45vh;
  }

  .menu-7 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-7 button a{
    color: white;
    font-size: small;
   }
   
   .menu-7 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-7 button:hover::before {
    width: 100%;
   }
   
   .menu-7 button:hover {
    color: #111;
   }
  .menu-8 {
    text-align: center;
    width: 90%;
  }

  .menu-8 img {
    width: 74%;
    height: 40vh;
    margin-top: 25px;
  }

  .menu-8 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-8 button a{
    color: white;
    font-size: small;
   }
   
   .menu-8 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-8 button:hover::before {
    width: 100%;
   }
   
   .menu-8 button:hover {
    color: #111;
   }

  .menu-9 {
    text-align: center;
    width: 90%;
  }

  .menu-9 img {
    width: 100%;
    height: 45vh;
  }

  .menu-9 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-9 button a{
    color: white;
    font-size: small;
   }
   
   .menu-9 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-9 button:hover::before {
    width: 100%;
   }
   
   .menu-9 button:hover {
    color: #111;
   }

  .menu-10 {
    text-align: center;
    width: 90%;
  }

  .menu-10 img {
    width: 65%;
    height: 40vh;
  }

  .menu-10 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-10 button a{
    color: white;
    font-size: small;
   }
   
   .menu-10 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-10 button:hover::before {
    width: 100%;
   }
   
   .menu-10 button:hover {
    color: #111;
   }

  .menu-11 {
    text-align: center;
    width: 90%;
  }

  .menu-11 img {
    width: 100%;
    height: 42vh;
  }

  .menu-11 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-11 button a{
    color: white;
    font-size: small;
   }
   
   .menu-11 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-11 button:hover::before {
    width: 100%;
   }
   
   .menu-11 button:hover {
    color: #111;
   }

  .menu-12 {
    text-align: center;
    width: 90%;
  }

  .menu-12 img {
    width: 100%;
    height: 42vh;
  }

  .menu-12 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-12 button a{
    color: white;
    font-size: small;
   }
   
   .menu-12 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-12 button:hover::before {
    width: 100%;
   }
   
   .menu-12 button:hover {
    color: #111;
   }

  .menu-13 {
    text-align: center;
    width: 90%;
  }

  .menu-13 img {
    margin-top: 65px;
    width: 100%;
    height: 40vh;
    margin-left: -100px
  }

  .menu-13 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-13 button a{
    color: white;
    font-size: small;
   }
   
   .menu-13 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-13 button:hover::before {
    width: 100%;
   }
   
   .menu-13 button:hover {
    color: #111;
   }

  .menu-14 {
    text-align: center;
    width: 90%;
  }

  .menu-14 img {
    width: 60%;
    height: 50vh;
  }

  .menu-14 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-14 button a{
    color: white;
    font-size: small;
   }
   
   .menu-14 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-14 button:hover::before {
    width: 100%;
   }
   
   .menu-14 button:hover {
    color: #111;
   }

  .menu-15 {
    text-align: center;
    width: 90%;
  }

  .menu-15 img {
    width: 80%;
    height: 50vh;
    margin-left: -70px;
  }

  .menu-15 button {
    margin-top: 10px;
    padding: 5px 5px;
    border: 2px solid #17C3B2;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: #17C3B2;
    border-radius: 50px;
    cursor: pointer;
   }
   .menu-15 button a{
    color: white;
    font-size: small;
   }
   
   .menu-15 button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #17C3B2;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .menu-15 button:hover::before {
    width: 100%;
   }
   
   .menu-15 button:hover {
    color: #111;
   }

  .about {
    display: flex;
    flex-direction: row;
    margin-top: 50px;
    justify-content: center;
    gap: 20px;
    width: 100%;
    margin-bottom: 25px;

  }

  .box {
    padding: 8px;
    width: 30%;
    /* border: 2px solid black; */
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.466);
    color: red;
    /* background: linear-gradient(0deg, purple, transparent, transparent ); */
    font-weight: bold;
    border-radius: 15px;
    justify-content: center;
    background-size: cover;
    text-align: center;
  }

  .box p {
    font-size: 12px;
    line-height: 15px;
  }


  .box-1 {
    padding: 8px;
    width: 30%;
    /* border: 2px solid black; */
    /* box-shadow: 0px 0px 10px 5px black; */
    /* background-color: #000; */
    color: red;
    border-radius: 15px;
    /* background-image: url(img/15199.jpg); */
    background-size: cover;
    text-align: center;
    font-weight: bold;

  }

  .box-1 p {
    font-size: 12px;
    line-height: 18px;
  }

  .box-2 {
    padding: 8px;
    width: 30%;
    /* border: 2px solid black; */
    /* box-shadow: 0px 0px 10px 5px black; */
    /* background-color: #000; */
    color: red;
    border-radius: 15px;
    /* background-image: url(img/15199.jpg); */
    background-size: cover;
    text-align: center;
    font-weight: bold;
  }

  .box-2 p {
    font-size: 12px;
    line-height: 18px;
  }

  .box h3 {
    font-size: 2rem;
    color: black;
  }

  .box-1 h3 {
    font-size: 1.3rem;
    color: black;
}

  .box-2 h3 {
    font-size: 1.3rem;
    color: black;
  }

  .footer {
    border-top: 2px solid #4c0b86;
    display: flex;
    flex-direction: row;
    background-image: url(img/footer.jpg);
    background-size: cover;
    justify-content: space-around;
    gap: 100px;


  }
  .msg input {
    font-size: 15px;
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
  }
  .msg button {
    margin-top: -15px;
    padding: 5px 5px;
    border: 2px solid purple;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    transition: .3s;
    z-index: 1;
    font-family: inherit;
    color: purple;
    border-radius: 50px;
    margin-bottom: 10px;
    cursor: pointer;
   }
   .msg button a{
    color: white;
    font-size: small;
   }
   
   .msg button::before {
    content: '';
    width: 0;
    height: 300%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: purple;
    transition: .5s ease;
    display: block;
    z-index: -1;
   }
   
   .msg button:hover::before {
    width: 100%;
   }
   
   .msg button:hover {
    color: #111;
   }
   .Copyright {
    background-color: #4c0b86;
    color: white;
    text-align: center;
}

  .contdetails {
    font-size: 15px;
    color: navy;
    font-weight: bold;
  }

  .contdetails h2 {
    color: black;
    text-decoration: underline;
  }


  .contdetails p {
    font-size: 18px;
  }

  .logo-2 {
    width: 50%;
  }

  .icon {
    display: flex;
    flex-direction: column;
  }

  .icon a {
    width: 50%;
    font-size: 25px;
    gap: 1rem;
  }

  .fa-brands {
    font-size: 25px;
  }

  .fa-facebook {
    color: blue;
    margin-right: 5px;
    margin-top: 25px;
  }

  .fa-whatsapp {
    color: green;
    margin-right: 5px;
  }

  .fa-twitter {
    color: navy;
    margin-right: 5px;
  }

  .fa-instagram {
    color: rgb(243, 8, 106);
    margin-right: 5px;
  }

  /* -------------------------Media Query-------------------------- */
  @media only screen and (max-width: 1075px) {}

  @media only screen and (max-width: 1025px) {
    .msg {
      margin: 15px;
    }

    .footer {
      gap: 72px;
    }
  }

  @media only screen and (max-width: 975px) {
    .msg h2 {
      font-size: 25px;
      width: 229px;
    }

    .icon h1 {
      font-size: 25px;
    }

    .contdetails h2 {
      font-size: 25px;
    }

    .menu {
      display: flex;
      gap: 1em;
      font-size: 18px;
      display: none;
    }


    .checkbtn {
      display: block;
      position: fixed;
      top: .5rem;
      right: 1rem;
      z-index: 9999;
    }

    .hamburger {
      display: block;
      flex-direction: column;
      position: absolute;
      width: 50%;
      height: 89vh;
      background-color: #222222;
      top: 67px;
      left: -100%;
      text-align: center;
      transition: all .5s;
    }

    .hamburger ul li {

      display: flex;
      flex-direction: column;
      text-decoration: none;
    }

    .hamburger ul li a {
      padding: 5px;
      margin: 10px;
      border-radius: 4px;
      font-size: 1.4rem;
      font-weight: 500;
      color: white;
      text-decoration: none;
    }

    .hamburger ul li a:hover {
      background-color: #4A55A2;
    }

    #check:checked~.hamburger {
      left: 0;
      position: fixed;
      z-index: 9999;
    }

    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

  }

  @media only screen and (max-width: 925px) {



    .contdetails p {
      font-size: 17px;
    }

    .icon a {
      width: 50%;
      font-size: 22px;
      gap: 1rem;
    }

    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .contdetails {
      font-size: 13px;
      color: navy;
      font-weight: bold;
    }

    .logo-2 {
      width: 42%;
    }

    .msg h2 {
      font-size: 20px;
      width: 229px;
    }
  }

  @media only screen and (max-width: 875px) {

    .contdetails h2 {
      font-size: 24px;
    }

    .icon h1 {
      font-size: 22px;
    }

    .icon a {
      width: 50%;
      font-size: 18px;
      gap: 1rem;
    }

    .contdetails p {
      font-size: 16px;
    }

    .quotes h1 {
      font-size: 50px;
      font-size: 3.5rem;
    }

    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }
  }

  @media only screen and (max-width: 825px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .contdetails {
      font-size: 13px;
      color: navy;
      font-weight: bold;
      width: 200px;
    }

    .logo {
      font-size: 28px;
    }

    .navber a {
      font-size: 17px;
    }

    .quotes h1 {
      font-size: 50px;
      font-size: 3.2rem;
    }

    .quotes h2 {
      font-size: 22px;
    }

    .heading h1 {
      font-size: 45px;
      text-align: center;
    }

    .heading {
      text-align: center;
      font-size: 15px;
    }


    .box-2 {
      font-size: 15px;
    }

    .box-1 {
      font-size: 15px;
    }

    .box {
      font-size: 15px;
    }

    .contdetails h2 {
      font-size: 22px;
    }

    .msg h2 {
      font-size: 22px;
      width: 229px;
    }

    .icon h1 {
      font-size: 20px;
    }

    .icon a {
      width: 50%;
      font-size: 13px;
      font-weight: bold;
    }

    .msg button {
      font-size: 12px;
    }

    .fa-brands,
    .fab {
      font-weight: 300;
    }

    .Copyright {
      color: white;
      text-align: center;
      font-size: 15px;
    }
  }

  @media only screen and (max-width: 775px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }
    .quotes button {
      margin-top: 10px;
      padding: px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 10px;
  }


  }

  @media only screen and (max-width: 725px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .quotes h1 {
      font-size: 50px;
      font-size: 3rem;
    }

    .quotes h2 {
      font-size: 20px;
    }

  }

  @media only screen and (max-width: 675px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }


    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 15px;
      line-height: 15px;
    }

    .box-1 p {
      font-size: 15px;
      line-height: 15px;
    }

    .box p {
      font-size: 15px;
      line-height: 15px;
    }



    .box-1 h3 {
      font-size: 1.3rem;
    }

    .box h3 {
      font-size: 1.3rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 380px;
    }

    .box-1 {
      font-size: 15px;
      width: 380px;
    }

    .box-2 {
      font-size: 15px;
      width: 380px;
    }

    .quotes h1 {
      font-size: 2.5rem;
      margin-left: 10px;
    }

    .quotes h2 {
      font-size: 23px;
    }

    .heading h1 {
      font-size: 31px;
      text-align: center;
    }

    .menu h2 {
      font-size: 12px;
    }

    .menu p {
      font-size: 5px;
    }

    .bg-1 img {
      width: 100%;
      height: 90vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 25px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 15px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 18px;
      width: 100%;
    }

    .msg input {
      font-size: 17px;
      width: 96%;
      height: 31px;
    }

    .msg button {
      font-size: 12px;
    }

    .Copyright {
      font-size: 15px;
    }
    .quotes button {
      margin-top: 10px;
      padding: 6px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 12px;
  }



  }

  @media only screen and (max-width: 625px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 15px;
      line-height: 15px;
    }

    .box-1 p {
      font-size: 15px;
      line-height: 15px;
    }

    .box p {
      font-size: 15px;
      line-height: 15px;
    }

  

    .box-1 h3 {
      font-size: 1.3rem;
    }

    .box h3 {
      font-size: 1.3rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 380px;
    }

    .box-1 {
      font-size: 15px;
      width: 380px;
    }

    .box-2 {
      font-size: 15px;
      width: 380px;
    }

    .quotes h1 {
      font-size: 2.5rem;
      margin-left: 10px;
    }

    .quotes h2 {
      font-size: 23px;
    }

    .heading h1 {
      font-size: 31px;
      text-align: center;
    }

    .menu h2 {
      font-size: 12px;
    }

    .menu p {
      font-size: 5px;
    }

    .bg-1 img {
      width: 100%;
      height: 90vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 25px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 15px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 18px;
      width: 100%;
    }

    .msg input {
      font-size: 17px;
      width: 96%;
      height: 31px;
    }

    .msg button {
      font-size: 12px;
    }

    .Copyright {
      font-size: 15px;
    }


  }

  @media only screen and (max-width: 575px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 15px;
      line-height: 15px;
    }

    .box-1 p {
      font-size: 15px;
      line-height: 15px;
    }

    .box p {
      font-size: 15px;
      line-height: 15px;
    }



    .box-1 h3 {
      font-size: 1.3rem;
    }

    .box h3 {
      font-size: 1.3rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 380px;
    }

    .box-1 {
      font-size: 15px;
      width: 380px;
    }

    .box-2 {
      font-size: 15px;
      width: 380px;
    }

    .quotes h1 {
      font-size: 2.3rem;
      margin-left: 10px;
    }

    .quotes h2 {
      font-size: 20px;
    }

    .heading h1 {
      font-size: 18px;
      text-align: center;
    }

    .menu h2 {
      font-size: 12px;
    }

    .menu p {
      font-size: 5px;
    }

    .bg-1 img {
      width: 100%;
      height: 90vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 25px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 15px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 18px;
      width: 100%;
    }

    .msg input {
      font-size: 12px;
      width: 86%;
      height: 23px;
    }

    .msg button {
      font-size: 12px;
    }

    .Copyright {
      font-size: 15px;
    }
    .quotes button {
      margin-top: 10px;
      padding: 5px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 10px;
  }


  }


  @media only screen and (max-width: 525px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 12px;
      line-height: 16px;
    }

    .box-1 p {
      font-size: 12px;
      line-height: 16px;
    }

    .box p {
      font-size: 12px;
      line-height: 17px;
    }

  

    .box-1 h3 {
      font-size: 1rem;
    }

    .box h3 {
      font-size: 1rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 270px;
    }

    .box-1 {
      font-size: 15px;
      width: 270px;
    }

    .box-2 {
      font-size: 15px;
      width: 270px;
    }

    .quotes h1 {
      font-size: 2rem;
      margin-left: 10px;
    }

    .quotes h2 {
      font-size: 18px;
    }

    .heading h1 {
      font-size: 18px;
      text-align: center;
    }

    .menu h2 {
      font-size: 12px;
    }

    .menu p {
      font-size: 5px;
    }

    .bg-1 img {
      width: 100%;
      height: 82vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 22px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 12px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 11px;
      width: 100px;
    }

    .msg input {
      font-size: 12px;
      width: 86%;
      height: 23px;
    }

    .msg button {
      font-size: 12px;
    }

    .Copyright {
      font-size: 15px;
    }

  }


  @media only screen and (max-width: 475px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 12px;
      line-height: 16px;
    }

    .box-1 p {
      font-size: 12px;
      line-height: 16px;
    }

    .box p {
      font-size: 12px;
      line-height: 17px;
    }

 

    .box-1 h3 {
      font-size: 1rem;
    }

    .box h3 {
      font-size: 1rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 270px;
    }

    .box-1 {
      font-size: 15px;
      width: 270px;
    }

    .box-2 {
      font-size: 15px;
      width: 270px;
    }

    .quotes h1 {
      font-size: 1.8rem;
      margin-left: 10px;
    }

    .quotes h2 {
      font-size: 15px;
    }

    .heading h1 {
      font-size: 18px;
      text-align: center;
    }

    .menu h2 {
      font-size: 12px;
    }

    .menu p {
      font-size: 5px;
    }

    .bg-1 img {
      width: 100%;
      height: 82vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 22px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 12px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 15px;
      width: 100%;
    }

    .msg input {
      font-size: 12px;
      width: 86%;
      height: 23px;
    }

    .msg button {
      font-size: 12px;
    }

    .Copyright {
      font-size: 12px;
    }
    .quotes button {
      margin-top: 10px;
      padding: 5px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 10px;
  }


  }

  @media only screen and (max-width: 425px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 12px;
      line-height: 16px;
    }

    .box-1 p {
      font-size: 12px;
      line-height: 16px;
    }

    .box p {
      font-size: 12px;
      line-height: 17px;
    }

 

    .box-1 h3 {
      font-size: 1rem;
    }

    .box h3 {
      font-size: 1rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 249px;
    }

    .box-1 {
      font-size: 15px;
      width: 249px;
    }

    .box-2 {
      font-size: 15px;
      width: 249px;
    }

    .quotes h1 {
      font-size: 1.8rem;
      margin-left: 10px;
    }

    .quotes h2 {
      font-size: 15px;
    }

    .heading h1 {
      font-size: 18px;
      text-align: center;
    }

    .menu h2 {
      font-size: 10px;
    }

    .menu p {
      font-size: 8px;
    }

    .bg-1 img {
      width: 100%;
      height: 73vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 18px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 12px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 11px;
      width: 100px;
    }

    .msg input {
      font-size: 12px;
      width: 86%;
      height: 23px;
    }

    .msg button {
      font-size: 8px;
    }

    .Copyright {
      font-size: 12px;
    }
    .quotes button {
      margin-top: 10px;
      padding: 2px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 8px;
  }


  }

  @media only screen and (max-width: 375px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 8px;
      line-height: 16px;
    }

    .box-1 p {
      font-size: 8px;
      line-height: 16px;
    }

    .box p {
      font-size: 8px;
      line-height: 17px;
    }

 

    .box-1 h3 {
      font-size: 0.8rem;
    }

    .box h3 {
      font-size: 0.8rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 249px;
    }

    .box-1 {
      font-size: 15px;
      width: 249px;
    }

    .box-2 {
      font-size: 15px;
      width: 249px;
    }

    .quotes h1 {
      font-size: 1.5rem;
      margin-left: 10px;
    }

    .quotes h2 {
      font-size: 13px;
    }

    .heading h1 {
      font-size: 18px;
      text-align: center;
    }

    .menu h2 {
      font-size: 10px;
    }

    .menu p {
      font-size: 8px;
    }

    .bg-1 img {
      width: 100%;
      height: 73vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 18px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 12px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 11px;
      width: 100px;
    }

    .msg input {
      font-size: 12px;
      width: 86%;
      height: 23px;
    }

    .msg button {
      font-size: 8px;
    }

    .Copyright {
      font-size: 12px;
    }
    .quotes button {
      margin-top: 10px;
      padding: 2px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 8px;
  }


  }

  @media only screen and (max-width: 335px) {
    .quotes h1 {
      font-size: 1.5rem;
      margin-left: -13px;
    }
    .quotes button {
      margin-top: 10px;
      padding: 2px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 8px;
  }

  }

  @media only screen and (max-width: 320px) {
    .navber {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0px 80px;
      background-color: lightgray;
      background-size: fixed;
      background-repeat: no-repeat;
      font-family: "Trebuchet MS";
      font-weight: bold;
      position: fixed;
      z-index: 999;
      width: 100%;
    }

    .msg h2 {
      font-size: 11px;
      width: 0px;
    }

    .box-2 p {
      font-size: 8px;
      line-height: 16px;
    }

    .box-1 p {
      font-size: 8px;
      line-height: 16px;
    }

    .box p {
      font-size: 8px;
      line-height: 17px;
    }

  
    .box-1 h3 {
      font-size: 0.8rem;
    }

    .box h3 {
      font-size: 0.8rem;
    }

    .about {
      flex-direction: column;
      align-items: center;
    }

    .box {
      font-size: 15px;
      width: 249px;
    }

    .box-1 {
      font-size: 15px;
      width: 249px;
    }

    .box-2 {
      font-size: 15px;
      width: 249px;
    }

    .quotes h1 {
      font-size: 1.5rem;
      margin-left: -19px;
    }

    .quotes h2 {
      font-size: 13px;
    }

    .heading h1 {
      font-size: 18px;
      text-align: center;
    }

    .menu h2 {
      font-size: 10px;
    }

    .menu p {
      font-size: 8px;
    }

    .bg-1 img {
      width: 100%;
      height: 73vh;
    }

    .quotes {
      text-align: center;
      position: absolute;
      top: 32%;
      left: 10%;
    }

    .footer {
      gap: 0px;
    }

    .logo {
      font-size: 18px;
    }

    .logo-1 {
      width: 30px;
      height: 30px;
    }

    .footer {
      gap: 0px;
      flex-direction: column;
    }

    .contdetails {
      font-size: 12px;
      color: navy;
      font-weight: bold;
    }

    .fa fa-clock-o {
      font-size: 18px;
      color: red;
      margin: 5px;
    }

    .logo-2 {
      width: 31%;
    }

    .msg h2 {
      font-size: 11px;
      width: 100px;
    }

    .msg input {
      font-size: 12px;
      width: 86%;
      height: 23px;
    }

    .msg button {
      font-size: 8px;
    }

    .Copyright {
      font-size: 12px;
    }
    .quotes button {
      margin-top: 10px;
      padding: 2px;
      border: 2px solid rgb(23, 195, 178);
      position: relative;
      overflow: hidden;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      transition: all 0.3s ease 0s;
      z-index: 1;
      font-family: inherit;
      color: rgb(23, 195, 178);
      border-radius: 50px;
  }
  .quotes button a{
    font-size: 8px;
  }

  }